body
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #004280;
background-color: #EFF7FF;
scrollbar-face-color: #0068C8;
scrollbar-shadow-color: #005196;
scrollbar-highlight-color: #EFF7FF;
scrollbar-3dlight-color: #91CFFF;
scrollbar-darkshadow-color: #003664;
scrollbar-track-color: #A5D8FF;
scrollbar-arrow-color: #FFFFFF;
}

body.accueil 
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #004280;
background-color: #FFFFFF;
scrollbar-face-color: #0068C8;
scrollbar-shadow-color: #005196;
scrollbar-highlight-color: #EFF7FF;
scrollbar-3dlight-color: #91CFFF;
scrollbar-darkshadow-color: #003664;
scrollbar-track-color: #A5D8FF;
scrollbar-arrow-color: #FFFFFF;
}

/* ================================================== */

.PoliceGras {font-weight: bold; }
.PoliceItalic {font-style: italic; }
.PoliceItalicGras {font-style: italic; font-weight: bold; }
.PoliceBlanche {color: #FFFFFF; }
.PoliceNoire {color: #000000; }
.PoliceGrise {color: #C0C0C0; }
.PoliceGrisGras {color: #C0C0C0; font-weight: bold; }
.PoliceRouge {color: #FF0000; }
.PoliceRougeGras {color: #FF0000; font-weight: bold; }
.PoliceViolet {color: #FF00FF; }
.PoliceOrange {color: #FF6600; }
.PoliceBleu {color: #0000FF; }
.PoliceGrisItalicGras {color: #999999; font-style: italic; font-weight: bold; }
.Police9 {font-size: 9px; }
.Police10 {font-size: 10px; }
.Police11 {font-size: 11px; }
.Police12 {font-size: 12px; }
.Police14 {font-size: 14px; }
.Police16 {font-size: 16px; }
.Police30 {font-size: 30px; }
.Police11Gras {font-size: 11px; font-weight: bold; }
.Police14Gras {font-size: 14px; font-weight: bold; }
.Police16Gras {font-size: 16px; font-weight: bold; }
.Police18Gras {font-size: 18px; font-weight: bold; }
.Police10Italic {font-size: 10px; font-style: italic; }
.Police10BleuGras {font-size: 10px; font-weight: bold; color: #0000FF; }
.Police11BleuGras {font-size: 11px; font-weight: bold; color: #0000FF; }
.Police11BlancGras {font-size: 11px; font-weight: bold; color: #FFFFFF; }
.Police20GrasRouge {font-size: 20px; font-weight: bold; color: #FF0000; }
.PoliceWingdings {font-family: Wingdings; }
.Tliens {color: #FF00FF; font-weight: bold; }
.FondOrange {background-color: #FF6600; color: #FFFFFF; }
.FondBleu {background-color: #0000FF; color: #FFFFFF; }
.FondRouge {background-color: #FF0000; color: #FFFFFF; }
.FondVert {background-color: #00C000; color: #FFFFFF; }
.FondJaune {background-color: #FFFF00; }
.FondNoire {background-color: #000000; color: #FF6600; }
.sup {vertical-align: text-top; font-size: 70%; }
.barre {text-decoration: line-through; }

/* ============================== */
/* Liens par défaut               */
/* ============================== */
a:link
{
color: #0000FF;
text-decoration: underline;
}

a:visited
{
color: #0000FF;
text-decoration: underline;
}

a:hover
{
color: #FFFFFF;
background-color: #0000FF;
text-decoration: none;
}

/* ============================== */
/* Liens rouges                   */
/* ============================== */

a:link.rouge
{
color: #FF0000;
text-decoration: underline;
}

a:visited.rouge
{
color: #FF0000;
text-decoration: underline;
}

a:hover.rouge
{
color: #FFFFFF;
background-color: #FF0000;
text-decoration: none;
}

/* ============================== */
/* Liens blanc fond orange        */
/* ============================== */

a:link.blanc
{
color: #FFFFFF;
text-decoration: underline;
}

a:visited.blanc
{
color: #FFFFFF;
text-decoration: underline;
}

a:hover.blanc
{
color: #FFFFFF;
background-color: #FF6600;
text-decoration: none;
}

/* ============================== */
/* Liens orange fond blanc        */
/* ============================== */

a:link.blanc_orange
{
color: #FFFFFF;
text-decoration: underline;
}

a:visited.blanc_orange
{
color: #FFFFFF;
text-decoration: underline;
}

a:hover.blanc_orange
{
color: #FF6600;
background-color: #FFFFFF;
text-decoration: none;
}

/* ============================== */
/* Liens Tliens                   */
/* ============================== */

a:link.Tliens
{
color: #FF00FF;
text-decoration: underline;
}

a:visited.Tliens
{
color: #FF00FF;
text-decoration: underline;
}

a:hover.Tliens
{
color: #FFFFFF;
background-color: #FF00FF;
text-decoration: none;
}

/* ============================== */
/* Style page accueil Inventel    */
/* ============================== */

.inventel_table
{
/* border: solid #FF6600 2px; */
border: solid #0068C8 2px;
width: 99%;
padding: 5px;
}

.inventel_et
{
/* background-color: #FF6600; */
background-color: #0068C8;
color: #FFFFFF;
font-weight: bold;
}

.inventel_i
{
background-color: #E1F1FF;
}

.inventel_hr1
{
color: #A5D6FF;
width: 50%;
align: center;
}

.inventel_hr2
{
/* color: #FF6600; */
color: #0068C8;
}

/* ============================== */
/* Style page accueil MSN         */
/* ============================== */

.msn_table
{
/* border: solid #FF6600 2px; */
border: solid #0068C8 2px;
width: 100%;
padding: 5px;
}

.msn_et
{
/* background-color: #FF6600; */
background-color: #0068C8;
color: #FFFFFF;
font-weight: bold;
}

.msn_i
{
background-color: #E1F1FF;
}

.msn_hr1
{
color: #A5D6FF;
width: 50%;
align: center;
}

.msn_hr2
{
/* color: #FF6600; */
color: #0068C8;
}

/* ================================================== */

INPUT.info
{
font-family: Verdana;
font-style: normal;
font-weight: bold;
font-size: 11px;
text-transform: none;
color: #FFFFFF;
cursor: default;
border-left-style: groove;
border-bottom-style: groove;
background-color: #0068C8;
height: 20px;
width: 350px
}

INPUT.tsearch
{
font-family: Verdana;
font-style: normal;
font-weight: bold;
font-size: 11px;
text-transform: none;
color: #FFFFFF;
border-left-style: groove;
border-bottom-style: groove;
background-color: #0068C8;
height: 20px;
width: 130px
}

INPUT.bsearch
{
CURSOR: hand;
font-family: Verdana;
font-style: normal;
font-weight: bold;
font-size: 10px;
width: auto;
color: #0000FF;
background-color: #EFF7FF;
text-align: center
}

/* ============================== */
/* Style pour les tableaux        */
/* ============================== */

td,th 
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
color: #004280;
}

.tab-orange {
    width: 607px;
	border-spacing: 0px;
	border-collapse: collapse;
	border: solid 2px #FF6600;
}

.tab-orange td {
	border: solid 1px #FF6600;
    padding: 5px;
}

.tab-gris {
    width: 607px;
	border-spacing: 0px;
	border-collapse: collapse;
	border: solid 1px gray;
}

.tab-gris td {
	border: solid 1px gray;
    padding: 5px;
}

.sat {
    width: 607px;
	border-spacing: 0px;
	border-collapse: collapse;
	border: solid 2px #FF6600;
}

.sat th {
	background: #FF6600;
	color: white;
	border: solid 1px white;
    padding: 5px;
    text-align: center;
    font-weight: bold;
}

.sat td {
	border: solid 1px #FF6600;
    padding: 5px;
}

.sat-default {
	border-spacing: 0px;
	border-collapse: collapse;
}

.sat-default td {
	border: ridge 1px gray;
    padding: 5px;
}

.tab-transparent {
	border: none;
	border-spacing: 0px;
	border-collapse: collapse;
}

.tab-transparent td {
	border: none;
	padding: 3px;
}